# Tax categories

## Retrieve merchant product tax categories

> Fetches all the available tax categories

```json
{"openapi":"3.0.0","info":{"title":"API REST Documentation","version":"6.0-oas3"},"servers":[{"url":"https://api.2checkout.com/rest/6.0"}],"paths":{"/taxcategories/":{"get":{"tags":["Tax categories"],"summary":"Retrieve merchant product tax categories","description":"Fetches all the available tax categories","parameters":[{"name":"Accept","in":"header","required":true,"style":"simple","explode":false,"schema":{"type":"string","default":"application/json","enum":["application/json"]}},{"name":"X-Avangate-Authentication","in":"header","description":"Authentication header","style":"simple","explode":false,"schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/product_getTaxCategoriesResponse"}}}}}}}},"components":{"schemas":{"product_getTaxCategoriesResponse":{"type":"array","items":{"$ref":"#/components/schemas/product_getTaxCategory"}},"product_getTaxCategory":{"type":"object","description":"The tax category to which the product belongs.","properties":{"ProductTaxCategoryUUID":{"type":"string","description":"The ID of the product tax category available."},"Name":{"type":"string","description":"The name of the product tax category available"}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.2checkout.com/api-reference/reference/tax-categories.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
